/*		#p form{
			float:left; 
			} 
			
			
#connect label {
	width:83px;
} 

 
#p-ajout {
 width : auto;
}

.rch .champ { font-size:1em; width:8em;}
		
form input.bouton{
		font-size: 18px;
		background-color: #16539C;
		font-weight:bold;
		color:#fff;
		padding-left:7px;
		padding-right:7px;
		padding-top:3px;
		padding-bottom:3px;
		cursor:pointer;
		border: 2px solid #fff;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		margin-top:10px;
		margin-bottom:20px;
		}
		
form input.bouton:hover{
		font-size: 18px;
		background-color: #fff;
		font-weight:bold;
		color:#16539C;
		padding-left:7px;
		padding-right:7px;
		padding-top:3px;
		padding-bottom:3px;
		cursor:pointer;
		border: 2px solid #16539C;
		margin-top:10px;
		margin-bottom:20px;
		}*/


input[type="text"], input[type="password"]{
	border: 1px solid #999999 !important;

	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	behavior: url(js/PIE.htc);


}